Jump to content
For maintenance and updates, the community will be offline on 31 December 2022 ×
  • 0

Shared object "libssl.so.11" not found, required by "game"


xsonicx201888

Question

2 answers to this question

Recommended Posts

  • 0
On 10/2/2021 at 1:13 AM, lime said:

What version of FreeBSD do you use?
Are you sure that it is .so.11 and not .so.111 ?
If it is libssl.so.111  I'll provide you a link to download it.

 

  Hide contents

 

Hidden Content

  • Give reaction to this post to see the hidden content.

 

 

 

BSD : 11.2

libssl.so.11 

fixed : pkg install openssl

thx my friend ❤️❤️ 

Link to comment
Share on other sites

  • 0

What version of FreeBSD do you use?
Are you sure that it is .so.11 and not .so.111 ?
If it is libssl.so.111  I'll provide you a link to download it.

 

Spoiler

This is the hidden content, please

 

Edited by [D]Emy
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.


  • Activity

    1. 1

      Costume shining/costume effect system

    2. 992

      [40250] Reference Serverfile + Client + Src [15 Available Languages]

    3. 3

      Biologist Manager (C++ & LUA)

    4. 3

      Visual studio 2022 compiling issue

    5. 63

      Metin2 | Mount System Renewal

    6. 58

      Metin2 2004 Beta Client

    7. 0

      🔥Paradise2 PVP SERVER GLOBAL!! EN-ES-PT 🕐📢Apertura 11 de diciembre 21 horas de España!

  • Recently Browsing

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.